@CHARSET "UTF-8";
body {
	height:100%;	/*	to span div to full height of window	*/	 
	font-family:'Trebuchet MS',Arial,Helvetica,'Lucida Sans Unicode','Lucida Grande',sans-serif;
	background-color: white;
	font-size:14px;
	}

ul {
	margin-top: 12px;
	}

form
	{
	/*margin-bottom: 2px;	*/	/*	why? login window would be now symetric.. */
	}

legend
	{
	font-weight: bold;
	}

/* WG - entsorgt gestrichelten Focusrahmen */
a:focus {
	outline:none;
	}

/* WG - fuer horizontale Trennlinie */
hr {
	border: 0px;
	border-top: solid 2px #233962;
	border-bottom: solid 0px;
	height: 0px;
	width: 700px;
	text-align: left;
	margin-left:0;
	}
	
.menudiv {
	left:0px;
	width:163px;			/*	menu tree width */
	position:absolute;
	padding-left:16px;
	padding-right:16px;
	margin-left:0;
	margin-right:0;
	margin-top:8px;
	}

.main {
	left:200px;		/*	main content position	*/
	padding-left:10px;
	padding-right:10px;
	/*background-color: transparent;*/
	position: relative;
	max-width: 750px;		/*Maxwidth is done with centerer div maxwidth , but now test should be smaller than background...*/
	}

.menublock {
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 0px;
}

.menu {
	font-size: 18px;
	list-style-type:none;
	margin-top: 6px;
	margin-bottom: 6px;	/* sapce at end of subpointblock to next mainpoint */ 
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 2px; /* Guether: */
	padding-bottom: 0px;
	cursor: default;
}

.submenu {
	/*color: #3050Ff;*/
	overflow: hidden;
	position: relative;
	list-style-type:none;
	margin-top: 6px;		/* space Mainpoint to first subpoint */
	margin-left: 0px;
	padding-left: 24px;
	padding-top: 0px;
	outline:none; 
	}

.submenu a {
	text-decoration:none;
	color: black;
}

.pointnotsel
	{
	text-decoration: none;
	background-image:url(/theme/gfx/Knopf.png);
	}

.pointsel
	{
	text-decoration: underline;
	background-image:url(/theme/gfx/KnopfAusgewaehlt.png);
	}

.point {
	overflow: hidden;
	position: relative;
	/*left: 16px;
	padding-left:14px;*/
	font-size:14px;
	line-height:22px;
	background-position: right center;
	background-repeat: no-repeat;
	list-style-type:none;
	margin-left: 4px;
	padding-left: 18px;
	text-decoration:none;


.btn
	{
	vertical-align: baseline;
	margin-bottom: -4px;
	margin-top: 0px;
	}

.submenu a,a,ul,li,p,h1,h2,h3,h4,h5,.fontbiggest,.fontbigger,.fontbig,.fontsmall,.fontsmallest {
	color: green;
	}
	